Page MenuHomePhabricator

cloudvirt1028 - no PS redundancy
Closed, ResolvedPublic

Description

Icinga reports that cloudvirt1028 does not have redundant power supplies anymore since a couple days.

Sensor Type(s) Temperature, Power_Supply Status: Critical [PS Redundancy = Critical, Status = Critical]

https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=2&host=cloudvirt1028&service=IPMI+Sensor+Status

Event Timeline

Dzahn created this task.May 21 2019, 10:00 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 21 2019, 10:00 PM
Volans triaged this task as Medium priority.May 22 2019, 9:03 AM
aborrero added a subscriber: aborrero.

This server is in the B5 rack https://netbox.wikimedia.org/dcim/racks/13/

Is probably affected by the operations done in T223126: Install new PDUs into b5-eqiad

Cmjohnson closed this task as Resolved.May 28 2019, 2:52 PM
Cmjohnson claimed this task.